.scwhome_testimonials{
  padding-top: 30px;
  padding-bottom: 35px;
  background: #fff;
  text-align: center;
}
.scwhome .scwhome_testimonials_head {
  font-size: 2.5rem;
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
  color: #6b6a68;
}
.scwaboutus .scwhome_testimonials_head {
  margin-top: 25px;
  margin-bottom: 20px;
  padding-top: 25px;
  padding-bottom: 20px;
  font-weight: 300;
  text-align: center;
  background-repeat: no-repeat !important;
  background-position: bottom center !important;
  font-size: 2.5rem;
  line-height: 1.2;
}
.scwhome_testimonials_con .bx-wrapper{
  border: none;
  box-shadow: none;
}
.scwhome_testimonials_slider_item_con{
  font-weight: 400;
  font-size: 18px;
  line-height: 1.6em;
  color: #333;
  margin-bottom: 15px;
}
.scwhome_testimonials_slider_item_name{
  font-weight: 500;
  font-size: 20px;
  line-height: 2em;
  color: #333;
  margin-bottom: 5px;
}
.scwhome_testimonials_slider_item_date{
  font-style: normal;
  color: #888888;
  font-size: 15px;
  line-height: 16px;
}
.scwaboutus .scwhome_testimonials .container {
  max-width: 100%;
}
.scwaboutus .w5 .col_wrap img {
  width: 100%;
  height: 170px;
  margin-bottom: 15px;
}
.scwaboutus .w5 .col-lg:nth-child(5) .step_details {
  font-size: 18px;
  font-weight: 700;
  color: #6b6a68;
  text-align: center;
  width: 70%;
  margin: 0 auto;
  padding-top: 20px;

}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .is-cropped .gallery-list .gallery-item figure a img{
width:100%;
object-fit:cover;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:467.3px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:346.517px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:274px;
}
.scwkitchens .post-content-wrap {
  text-align: center;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 32%;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
  display: inline-block;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns .wp-block-column:nth-child(1),
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns .wp-block-column:nth-child(3),
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns .wp-block-column:nth-child(1),
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns .wp-block-column:nth-child(3){
	display:none;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns .wp-block-column:nth-child(2),
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns .wp-block-column:nth-child(2){
	width:100%;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns{
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  padding-bottom: 1.75em;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns .wc-block-grid__products .wc-block-grid__product-title {
  font-family: inherit;
  line-height: 1.2em;
  font-weight: 700;
  padding: 0;
  color: inherit;
  font-size: inherit;
  display: block;
  margin: 0 0 12px;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns ul li {
  list-style:none;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns ul {
  padding-left:0;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns .wc-block-grid__products .wc-block-grid__product-price.price {
  margin: 0 auto 12px;
  text-align: center;
  line-height: 1.5;
  font-weight: 700;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.1rem;
  color: #6b6a68;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-8.wp-block-columns .wc-block-grid__products .wp-block-button.wc-block-grid__product-add-to-cart a {
  word-break: break-word;
  white-space: normal;
  margin: 0 auto !important;
  display: inline-flex;
  justify-content: center;
  text-align: center;
  padding: .5em 1em;
  font-size: 1em;
  color: #fff;
  background-color: #32373c;
  border-radius: 9999px;
  box-shadow: none;
  text-decoration: none;
  line-height: 1.5;
  font-weight: 700;
}
.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height{
	display:grid;
	grid-template-columns: 2fr 1fr;
	grid-gap: 40px;
}
.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	display: grid;
grid-template-columns: 1fr 2fr;
grid-gap: 40px;
}

.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list,
.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img,
.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure,
.scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list,
.scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img,
.scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure,
.scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list,
.scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img,
.scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure {
  height: 100%;
}
.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item,
.scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item,
.scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item {
  height: 50%;
}
.scwourwork .post-content-wrap .wp-container-10.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list,
.scwourwork .post-content-wrap .wp-container-10.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img,
.scwourwork .post-content-wrap .wp-container-10.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure {
  height: 100%;width:100%;
}
.scwourwork .post-content-wrap .wp-container-10.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing.columns-2 .gallery-item{
	width:100%;height:100%;
}
.scwourwork .post-content-wrap .equal-height .wp-block-column .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img{
	object-fit: cover;
}
.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block p,
.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1{
  width: 95%;margin:0 auto;
}
.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-list{
	
}
.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 467.3px;
}
.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-list .gallery-item figure img,
.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-list .gallery-item figure{
	height:100%;object-fit:cover;width: 100%;
}
.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 164.683px;
}
.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap time span {
  font-size: 15px;
  width: 100%;
  display: inline-block;
}
.scwcontact .post-content-wrap .scwcontact_maps {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10px;
}
.scwcontact .post-content-wrap .wp-block-image figure {
  width: 100%;
  margin: 0 !important;
  display: inline-block;
}
.scwcontact .post-content-wrap .wp-block-image figure img{
  width: 100%;
  height:auto;
  object-fit:cover;
}
.scwcontact .scwcontact_address {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}
.scwcontact .scwcontact_address .scwcontact_address_it .scwcontact_address_it_head {
  font-weight: 700;
}
.scwcontact .scwcontact_hours .scwcontact_hours_head {
  font-weight: 700;
}
.scwcontact .wpcf7-form p label,
.scwcontact .wpcf7-form p b {
  color: #fff;
}
.scwshowrooms .scwhome_testimonials .scwhome_testimonials_head {
  margin-bottom: 20px;
  padding-bottom: 20px;
  font-weight: 300;
  text-align: center;
  font-size: 2.5rem;
  line-height: 1.2;
}
.scwhome_testimonials .container {
  width: 90%;
  max-width: 100%;
}
.scwshowrooms .scwhome_testimonials{
  padding: 60px 0;
  display: inline-block;
  width: 100%;
}
.scwshowrooms .scwhome_testimonials .scwhome_testimonials_con .bx-wrapper{
	box-shadow: none;
border: none;
padding: 50px 30px;
}
.scwshowrooms .scwhome_testimonials .scwhome_testimonials_con .bx-wrapper .scwhome_testimonials_slider_item {
  text-align: center;
}
.scwshowrooms .scwhome_testimonials .scwhome_testimonials_con .bx-wrapper .scwhome_testimonials_slider_item .scwhome_testimonials_slider_item_con {
  font-weight: 400;
  font-size: 18px;
  line-height: 1.6em;
  color: #333;
  margin-bottom: 20px;
}
.scwshowrooms .scwhome_testimonials .scwhome_testimonials_con .bx-wrapper .scwhome_testimonials_slider_item .scwhome_testimonials_slider_item_name {
  font-weight: 500;
  font-size: 20px;
  line-height: 2em;
  color: #333;
  margin-bottom: 5px;
}
.scwshowrooms .scwhome_testimonials .scwhome_testimonials_con .bx-wrapper .scwhome_testimonials_slider_item .scwhome_testimonials_slider_item_date {
  font-style: normal;
  color: #888888;
  font-size: 15px;
  line-height: 16px;
}
.scwheader_mobile_bar_open, .scwheader_mobile_bar_close {
  display: none;
}
@media (min-width: 1601px) and (max-width: 1850px) {
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 135.083px;
}
	.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 386.767px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:386.767px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:286.117px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:225.683px;
}
}
@media (min-width: 1410px) and (max-width: 1600px) {
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 116.35px;
}
	.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 335.85px;
}
    .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:335.85px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:247.917px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:195.133px;
}

}
@media (min-width: 1300px) and (max-width: 1409px) {
		.header-links .btn-outline-primary {
  font-size: 14px;
  line-height: 34px;
  padding: 10px;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 105.583px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 306.517px;
}
    .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:306.517px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:225.917px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:177.533px;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 45%;
}
}
@media (min-width: 1200px) and (max-width: 1299px) {
			.header-links .btn-outline-primary {
  font-size: 14px;
  line-height: 34px;
  padding: 10px;
}
	.header .pre-header .phone2 {
  font-size:14px;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 95.7667px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 279.85px;
}
    .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:279.85px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:205.917px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:161.533px;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 48%;
}
}
@media (min-width: 1024px) and (max-width: 1199px) {
		.header .navigation .container .main-nav .menu > li > a {
  font-size: 15px;
}
	.header .header-links {
  width: 238px;
}
			.header .header-links .btn-outline-primary {
  font-size: 14px;
  line-height: normal;
}
	.header .header-links li {
  float: left;
  margin-right: 0;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 78.5167px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 232.917px;
}
	.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr 1fr;
}
   .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:232.917px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:170.717px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:133.367px;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 57%;
}
}
@media (min-width: 980px) and (max-width: 1023px) {
body.admin-bar {
  padding-top: 100px;
}
	.header .header-links {
  width: 238px;
}
			.header .header-links .btn-outline-primary {
  font-size: 14px;
  line-height: normal;
}
	.header .header-links li {
  float: left;
  margin-right: 0;
}
.header {
  height: 125px;
}
.header .pre-header .social-link {
  top: 10%;
}
.scwheader_mobile_bar_open svg,.scwheader_mobile_bar_close svg {
  width: 30px;
  position: absolute;
  left: 8%;
  top: 45%;
  cursor: pointer;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 163.117px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 221.183px;
}
		.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr 1fr;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 64%;
}
   .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:221.183px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:161.917px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:126.333px;
}
}
@media only screen and ( max-width:991px){
	.scwheader_mobile_bar_open{
  display: inline-block;
}
.menu > li > .parent::after,
.menu li.hover > .parent::after {
  content: '';
}
}
@media (min-width: 768px) and (max-width: 979px) {
	body.admin-bar {
  padding-top: 95px;
}
.header .header-links {
  width: 238px;
  right: 0;
  left: auto;
}
			.header .header-links .btn-outline-primary {
  font-size: 10px;
  line-height: normal;
}
.header .header-links li {
  float: right;
  margin-right: 30px;
}
.header {
  height: 142px;
}	
.header .pre-header .social-link {
  top: 10%;
}
.scwheader_mobile_bar_open svg,.scwheader_mobile_bar_close svg {
  width: 30px;
  position: absolute;
  left: 8%;
  top: 45%;
  cursor: pointer;
}
	.header .pre-header .phone2 {
  font-size:12px;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 171.05px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 231.967px;
}
	.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block p, .scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  width: 100%;
}
			.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 77%;
}

   .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:231.967px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:170px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:132.8px;
}
}
@media (min-width: 640px) and (max-width: 767px) {
body.admin-bar {
  padding-top: 165px;
}
.header .social-link {
  display:none;
}
.header .btn-outline-primary {
  line-height:30px;
}
.header .header-links {
  top: 125px;
  right: auto;
  left: 30px;
}
.header .pre-header .logo {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.scwheader_mobile_bar_open svg, .scwheader_mobile_bar_close svg {
  width: 30px;
  position: absolute;
  left: auto;
  top: 60%;
  cursor: pointer;
  right: 30px;
}
.header {
  height: 207px;
}
	.scwcontact .post-content-wrap .scwcontact_maps	{
  grid-template-columns: 1fr;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 139.683px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 189.3px;
}
.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  font-size: 35px;
}
		.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block p, .scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  width: 100%;
}
			.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 80%;
}
 .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:189.3px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:138px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:107.2px;
}
}
@media (min-width: 480px) and (max-width: 639px) {
body.admin-bar {
  padding-top: 165px;
}
.header .social-link {
  display:none;
}
.header .btn-outline-primary {
  line-height: normal;
  font-size: 12px;
  padding: 10px;
  margin-top: 10px;
}
.header .header-links {
  top: 125px;
  right: auto;
  left: 30px;
  width: 100%;
}
	.header .pre-header .phone2{
  font-size: 12px;
}
.header .pre-header .logo {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.scwheader_mobile_bar_open svg, .scwheader_mobile_bar_close svg {
  width: 30px;
  position: absolute;
  left: auto;
  top: 60%;
  cursor: pointer;
  right: 30px;
}
.header {
  height: 207px;
}
	.scwcontact .post-content-wrap .scwcontact_maps,
	.scwcontact .scwcontact_address	{
  grid-template-columns: 1fr;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 215.65px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 135.983px;
}
	.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  font-size: 30px;
}
		.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block p, .scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  width: 100%;
}
				.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 85%;
}
 .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:135.983px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:98px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:75.2px;
}
}
@media (min-width: 375px) and (max-width: 479px) {
body.admin-bar {
  padding-top: 170px;
}
 .banner-image img {
  width: 100%;
}
.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list, .scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img, .scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure, .scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list, .scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img, .scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure, .scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list, .scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img, .scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure {
  height: 150px;
  width: 100%;
  object-fit: cover;
}
	.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item,
	.scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item,
	.scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item {
  height: auto;
}

.header .social-link {
  display:none;
}
.header .btn-outline-primary {
  line-height: normal;
  font-size: 15px;
  margin-top: 10px;
}
.header .header-links {
  top: 115px;
  right: auto;
  left: 30px;
  width: 85%;
}
.header .pre-header .phone2 {
  font-size: 14px;
  padding-left: 0;
}
.header .pre-header .logo {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.scwheader_mobile_bar_open svg, .scwheader_mobile_bar_close svg {
  width: 30px;
  position: absolute;
  left: auto;
  top: 60%;
  cursor: pointer;
  right: 30px;
}
.header {
  height: 217px;
}
.header-links li img{
  display:none;
}
.header-links li {
  margin-right: 0;
}
.header-links li span:nth-child(2) {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 10px;
}
	.scwcontact .post-content-wrap .scwcontact_maps,
	.scwcontact .scwcontact_address	{
  grid-template-columns: 1fr;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 164.183px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 100.983px;
}
	.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  font-size: 25px;
}
		.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block p, .scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  width: 100%;
}
			.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 100%;
}
 .scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:100.983px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:71.75px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:54.2px;
}
}
@media only screen and (max-width: 374px) {
	.header {
  padding: 5px 0;
}
.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list, .scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img, .scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure, .scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list, .scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img, .scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure, .scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list, .scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure img, .scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item figure {
  height: 150px;
  width: 100%;
  object-fit: cover;
}
 .banner-image img {
  width: 100%;
}
	.scwourwork .post-content-wrap .wp-container-7.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item,
	.scwourwork .post-content-wrap .wp-container-13.equal-height .wp-block-column:nth-child(2) .mlk-gallery-block.no-spacing .gallery-list .gallery-item,
	.scwourwork .post-content-wrap .wp-container-16.equal-height .wp-block-column:nth-child(1) .mlk-gallery-block.no-spacing .gallery-list .gallery-item {
  height: auto;
}
body.admin-bar {
  padding-top: 105px;
}
.menu a {
  padding: 2px 25px;
  font-size: 10px;
}
.main-nav {
  height: max-content;
}
.header .social-link {
  display:none;
}
.header .btn-outline-primary {
  line-height: normal;
  font-size: 13px;
  margin-top: 0;
  padding: 5px 10px;
}
.header .header-links {
  top: 100px;
  right: auto;
  left: 30px;
  width: 85%;
}
.header .pre-header .phone2 {
  font-size: 12px;
  padding-left: 0;
}
.header .pre-header .logo {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.scwheader_mobile_bar_open svg, .scwheader_mobile_bar_close svg {
  width: 30px;
  position: absolute;
  left: auto;
  top: 63%;
  cursor: pointer;
  right: 30px;
}
.header {
  height: 140px;
}
.header-links li img{
  display:none;
}
.header-links li {
  margin-right: 0;
}
.header-links li span:nth-child(2) {
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 10px;
}
	.scwcontact .post-content-wrap .scwcontact_maps,
	.scwcontact .scwcontact_address	{
  grid-template-columns: 1fr;
}
	.scwnews .post-content-wrap .wp-block-columns .wp-block-column .mlk-posts-grid-block .post_wrap img {
  height: 137.233px;
}
		.scwshowrooms .post-content-wrap .wp-block-columns .wp-block-column .columns-3 .gallery-item {
  height: 82.65px;
}
	.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  font-size: 21px;
}
		.scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block p, .scwourwork .post-content-wrap .equal-height .wp-block-column .container.mlk-text-block h1 {
  width: 100%;
}
			.scwourwork .post-content-wrap .wp-container-7.equal-height,
.scwourwork .post-content-wrap .wp-container-13.equal-height,.scwourwork .post-content-wrap .wp-container-10.equal-height,
.scwourwork .post-content-wrap .wp-container-16.equal-height{
	grid-template-columns: 1fr;
}
.scwkitchens .post-content-wrap .is-layout-flex.wp-container-4.wp-block-columns {
  width: 100%;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-3 .gallery-list .gallery-item figure a img{
height:82.65px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-4 .gallery-list .gallery-item figure a img{
height:58px;
}
.scwclassicalkitchens .is-layout-flex .is-layout-flow .columns-5 .gallery-list .gallery-item figure a img{
height:43.2px;
}
}

#wpcf7-f58-o1 p:nth-child(2) ,
#wpcf7-f58-o1 p:nth-child(4) ,
#wpcf7-f58-o1 p:nth-child(6) ,
#wpcf7-f58-o1 p:nth-child(8) {
  float: left;
  width: 49%;
}
#wpcf7-f58-o1 p:nth-child(3) ,
#wpcf7-f58-o1 p:nth-child(5) ,
#wpcf7-f58-o1 p:nth-child(7) ,
#wpcf7-f58-o1 p:nth-child(9) {
  float: right;
  width: 49%;
}

.ti-widget.ti-goog {
  width: 100%;
  display: block;
  overflow: visible;
  text-align: left;
  direction: ltr;
  box-sizing: border-box;
}
.ti-widget.ti-goog .ti-widget-container {
  margin-bottom: 0px;
}
.ti-widget.ti-goog .ti-widget-container {
  display: block;
  color: #000000;
  margin-bottom: 15px;
}
.ti-widget.ti-goog .ti-widget-container, .ti-widget.ti-goog .ti-widget-container * {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ti-widget.ti-goog .ti-header {
  display: block;
  text-align: center;
  margin-bottom: 22px;
}
.ti-widget.ti-goog .ti-rating-text{
	font-size: 14px;
	color: #000000;
}
.ti-widget.ti-goog .ti-header .ti-rating-text strong.ti-rating {
  font-size: 24px !important;
  display: block;
  margin-bottom: 4px;
}
.ti-widget.ti-goog .ti-header .ti-stars {
  margin-top: 0;
  margin-bottom: 5px;
  line-height: 0;
  white-space: nowrap;
display: block;
}
.ti-widget.ti-goog .ti-star {
  width: 17px;
  height: 17px;
  display: inline-block;
  margin: 0 !important;
    margin-right: 0px;
  margin-right: 1px !important;
  background-size: contain;
  background-repeat: no-repeat;
}
.ti-widget.ti-goog .star-lg .ti-star {
  width: 30px !important;
  height: 30px !important;
}
.ti-widget .source-Google .ti-star.f {
  background-image: url("https://cdn.trustindex.io/assets/platform/Google/star/f.svg");
}
.ti-widget.ti-goog .ti-rating-text,
.ti-widget.ti-goog .ti-rating-text span strong{
	font-size: 14px;
color: #000000;
}
.ti-widget.ti-goog .ti-header .ti-rating-text .nowrap {
  margin-bottom: 3px;
}
.ti-widget.ti-goog .nowrap:last-of-type {
  margin-right: 0;
}
.ti-widget.ti-goog .nowrap:first-of-type {
  margin-left: 0;
}
.ti-widget.ti-goog .ti-header .ti-large-logo {
  margin-top: 8px;
}
.ti-widget.ti-goog .ti-large-logo {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 0 !important;
}
.ti-widget.ti-goog .ti-large-logo .ti-v-center {
  -ms-flex-item-align: center !important;
  align-self: center !important;
  text-align: center;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.ti-widget.ti-goog .ti-header .ti-large-logo img {
  max-width: 120px;
  top: 0px;
}
.ti-widget .source-Google .ti-large-logo img {
  width: 110px !important;
  height: 35px !important;
}
.ti-widget.ti-goog .ti-large-logo img {
  margin: auto;
  padding: 0 !important;
  display: block !important;
  position: relative;
}
.ti-widget.ti-goog .ti-reviews-container {
  position: relative;
  display: block;
}
.ti-widget.ti-goog .ti-reviews-container-wrapper {
  padding-bottom: 1px;
  margin-top: -5px !important;
}
.ti-widget.ti-goog .ti-col-3 .ti-review-item {
  -ms-flex: 0 0 33.333%;
  flex: 0 0 33.333%;
  max-width: 33.333%;
}
.ti-widget.ti-goog .ti-review-item {
  padding: 0 8px;
  transition: transform 300ms ease-out;
}
.ti-widget.ti-goog .ti-review-item > .ti-inner{
	border-top-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
	border-right-width: 0px !important;
	background-color: #f4f4f4 !important;
	backdrop-filter: blur(0px);
	border-style: solid !important;
	border-color: #f4f4f4 !important;
	background: #f4f4f4 !important;
	  background-color: rgb(244, 244, 244);
	border-radius: 4px !important;
	padding: 20px !important;
	margin: 0 !important;
	display: block;
	position: relative;
}
.ti-widget.ti-goog .ti-review-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
}
.ti-widget.ti-goog .ti-profile-img {
  margin: 0 15px 0 0 !important;
}
.ti-widget.ti-goog .ti-profile-img img {
  width: 40px !important;
  height: 40px !important;
  padding: 0px !important;
  display: block;
  border-radius: 30px;
  min-width: initial !important;
  max-width: initial !important;
  object-fit: cover;
  object-position: top;
}
.ti-widget.ti-goog .ti-profile-details {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  margin: 0 !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ti-widget.ti-goog .ti-widget-container .ti-name {
  font-weight: bold;
  font-size: 14px;
  overflow: hidden;
  padding-right: 25px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000000;
  margin-bottom: 2px;
}
.ti-widget.ti-goog .ti-widget-container .ti-date {
  color: #000000;
  opacity: 0.5;
  font-size: 11.2px !important;
}
.ti-widget .source-Google .ti-review-header::after {
  background-image: url("https://cdn.trustindex.io/assets/platform/Google/icon.svg");
  background-size: 100% 100%;
}
.ti-widget.ti-goog .ti-review-header::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0px;
  background-repeat: no-repeat;
  background-position: center center;
}
.ti-widget.ti-goog .ti-reviews-container-wrapper .ti-inner > .ti-stars{
	margin-bottom: 8px;
margin-top: 15px;
text-align: left;
height: 17px;
margin-top: 3px;
white-space: nowrap;
display: block;
}
.ti-widget.ti-goog .ti-review-content {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-height: 21.75px;
  height: 87px;
  font-size: 15px;
  text-align: left;
  transition: height 0.5s;
  font-style: normal;
  -webkit-line-clamp: 4;
  overflow: hidden;
  padding-right: 0;
}
.ti-widget.ti-goog .ti-read-more {
  display: block;
  padding: 5px 0 0;
  text-align: left;
}
.ti-widget.ti-goog .ti-read-more span {
  display: inline-block;
  font-weight: 400;
  white-space: nowrap;
  font-size: 13.5px;
  color: #000000;
  opacity: 0.5;
  text-decoration: none !important;
  transition: color 300ms ease-out;
  cursor: pointer;
}
.bx-wrapper {
  background: none !important;
  box-shadow: none !important;
  border: 0 !important;
}
.wpcf7-form-control.wpcf7-submit {
  margin-top: 20px;
}
.scwsalemenu a {
  color: red;
}